@charset "utf-8";
/* CSS Document */


@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');


@import url('https://fonts.googleapis.com/css2?family=Dancing+Script:wght@400;500;600;700&display=swap');






#sobrepuc h2,
#sobrepuc h3 {
	font-family:'Montserrat', sans-serif; }

#sobrepuc h2 {
	color:#007774; }

#sobrepuc h3 {
	font-size:1.7em;
	background:#156bb7;
	color:#FFFFFF;
	padding:10px; }


.grifado { background:#79C5FE; }


#sobrepuc .puc_link_destaque_TAG-A { padding:12px 20px 14px 20px; }




#reitoria_link_english { text-align:right; }

	#reitoria_link_english a:link,
	#reitoria_link_english a:visited {
		display:inline-block;
		background:url(/imagens/puc_lang_inglaterra.png);
		background-size:20px 20px;
		background-repeat:no-repeat;
		background-position:top right;
		padding:1px 25px 0 0;
		height:20px;
		text-decoration:none;
		font-weight:bold;
		box-sizing:border-box; }




#reitoria_intro {
	font-size:1.6em;
	font-family:'Montserrat', sans-serif;
	line-height: 1.6em;
	border-bottom:2px solid #DDDDDD;
	margin-bottom:40px; }

	#reitoria_intro a:link,
	#reitoria_intro a:visited { 
		font-size:0.9em;
		margin:10px 0 25px 0; }




#reitoria_comunicados {
	font-size:1.5em;
	font-family:'Montserrat', sans-serif;
	line-height:1.6em;
	padding-bottom:30px; }

	#reitoria_comunicados a:link,
	#reitoria_comunicados a:visited {
		text-decoration:none;
		display:block;
		padding-left:27px;
		background-image:url("/sobrepuc/admin/reitoria/imagens/seta.png");
		background-position:0 5px;
		background-size:20px;
		background-repeat:no-repeat; }
	
	#reitoria_comunicados strong { font-size:1.1em; }

	#reitoria_comunicados .puc_link_destaque_TAG-A:link,
	#reitoria_comunicados .puc_link_destaque_TAG-A:visited {
		margin:10px 0 0 0;
		font-size:1em;
		display:inline-block; }






#reitoria_discurso { 
	border-top:2px solid #DDDDDD;
	text-align:center;
	padding-top:50px;
	font-family:'Montserrat', sans-serif;
	font-size:1.5em;
	color:#919191;
	line-height:1.3em; }
	
	#reitoria_discurso .puc_link_destaque_TAG-A {
		font-size:1em; }
	
	#reitoria_discurso img {
		width:120%;
		max-width:100%;
		margin-top:6px; }
	



#reitoria_vejatb {
	max-width:100%;
	margin-top:50px;
	text-align:left; }
	
	#reitoria_vejatb .puc_layout_coluna_2cols_interno {
		background:#FFFFFF;
		box-shadow:0 5px 15px rgba(86,86,86,0.3);
		padding:15px 15px 12px 15px;
		box-sizing:border-box; }
	
		@media (max-width:619px) {
		#reitoria_vejatb .puc_layout_coluna_2cols_interno {
			display:block;
			margin-bottom:15px; }
		#reitoria_vejatb .puc_layout_coluna_2cols_interno:last-child,
		#reitoria_vejatb .puc_layout_coluna_2cols_nivelador { margin-bottom:0; } }
	
	#reitoria_vejatb a:link h5,
	#reitoria_vejatb a:visited h5 {
		color:#1A73A0;
		transition:0.3s color; }
	
	#reitoria_vejatb a:hover,
	#reitoria_vejatb a:hover h5 {
		text-decoration:none;
		color:#80A9D7; }

	#reitoria_vejatb h5 {
		line-height:1.3em;
		margin:7px 0 0 0; }
	
	
	#reitoria_vejatb strong { display:block; margin-bottom:7px; }
	
	#reitoria_vejatb span { display:block; margin-top:7px; color:#80A9D7; }
	
	#reitoria_vejatb img { max-width:100%; }




#reitoria_topicos_relacionados {
	padding:20px;
	border-top:1px #D3D3D3 solid;
	width:1100px;
	max-width:100%;
	margin:auto;
	box-sizing:border-box; }




#reitoria_comunicados_interna {
	font-family:'Montserrat', sans-serif;
	font-size:1.2em;
	line-height:1.3em;
	margin:30px 0 20px 0; }

	#reitoria_comunicados_interna a:link,
	#reitoria_comunicados_interna a:visited {
		display:block;
		padding:20px;
		margin:0 0 30px 0;
		background:#EEEEEE;
		color:#666666;
		transition:0.3s background, 0.3s color; }

	#reitoria_comunicados_interna a:hover {
		text-decoration:none;
		background:#B4CFE3;
		color:#043458; }
		
	#reitoria_comunicados_interna a:last-child { border-bottom:0; margin-bottom:0; }
	
	#reitoria_comunicados_interna h2 { 
		color:#1A73A0;		
		margin:0 0 10px 0;
		font-size:1.5em;
		transition:0.3s color;
		font-weight:600; }
		
		#reitoria_comunicados_interna a:hover h2 { color:#043458; }

	#reitoria_comunicados_interna p { margin:0; }




#reitoria_comunicados_materia {
	font-size:1.3em;
	font-family:'Montserrat', sans-serif;
	line-height:1.5em; }

	#reitoria_comunicados_materia h2 {
		font-size:1.6em; }










/* ======================================================================================= */
/* ======================================================================================= */
/* ======================================================================================= */


/*

.mensagemR {
	font-family:'Montserrat', sans-serif;
	font-size: 2em;
	color: #156bb7;
	font-weight: 500;
	line-height: 1.3em; }

.assinatura{ font-family:'Dancing Script', cursive; font-size: 1.4em;}

#sobrepuc aside{display: contents;}

#sobrepuc aside ul{display: grid;}

#sobrepuc section aside .puc_texto_coluna-lateral_titulo{padding-top: 25px;}

*/




